set_difference_blender(3)

NAME
set_difference_blender - Enables a difference blender mode. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_difference_blender(int r, int g, int b, int a);

DESCRIPTION
Enables a difference blender mode for combining translucent or lit truecolor pixels. This makes an image which has colours calculated by the difference between the source and destination colours.

SEE ALSO
set_trans_blender(3), drawing_mode(3)